All of our SLES 10/OES 2 servers cannot update thru YAST anymore. We keep getting:
"Unkown Protocal Error in Connection to"

This is happening with SLES 10 sp2/OES2 sp1 or SLES 10 sp3/OES2 sp2

RUG/ZMD does seem to be working for patches.

However, when we try to update our SLES sp2/OES2 sp1 servers to sp3/sp2, that fails with no errors, rug/zmd just hangs.

Should we still be OK for patches thru RUG/ZMD? or is there something more deeper wrong?

Thanks for help!